AttachmentExtractor 1.3.5. noch nicht kompatibel [erl.]

  • Hallo,
    Ich habe noch TB 3.1.11 weil AttachmentExtractor 1.3.5. noch nicht kompatibel ist. (benutze es häufig, würde mir fehlen)
    Gibt es ein vergleichbares Add-on für die neue TB-Version?
    Habe im Forum gelesen, dass man Änderungen an Add-ons vornehmen kann, da traue ich mich aber nicht ran :gruebel:
    Kann mir jemand helfen?


    Gruß emi

    TB 60.3.1

    Windows 7 Professional 32bit SP1

  • Hallo,
    Habe immer noch nix entsprechendes gefunden :(
    Hat keiner eine Idee, wie ich meine Anhänge aus den Mails lösen kann, wenn ich den TB 5 lade?

    TB 60.3.1

    Windows 7 Professional 32bit SP1

  • Hallo emi,


    wie du sicherlich weißt, werden die Add-ons nicht "von Mozilla", sondern von "unabhängigen" und "freien" Programmierern entwickelt. Und diese machen das sicherlich so schnell und so gut es ihnen möglich ist. Oder sie hören damit auf, wenn sie keine Zeit oder auch keine Lust mehr dazu haben. Sie machen das ja in der Regel in ihrer Freizeit und auch völlig kostenlos.
    ==> oftmals bringt es was, wenn du auf die Seite des Entwicklers gehst und ihn dort höflich bittest oder nachfragst .... .


    Zitat von "emi"

    Habe im Forum gelesen, dass man Änderungen an Add-ons vornehmen kann, da traue ich mich aber nicht ran :gruebel:


    Das ist überhaupt kein Problem!
    Du kannst dir das Add-on "Add-on compatibility Reporter" installieren. Damit schaltest du die integrierte Prüfung der Zulässigkeit eines Add-on für die entsprechende TB-Version ab. Jetzt kannst du testen, ob das Add-on weiterhin läuft - oder auch nicht. Damit entfällt das händische Bearbeiten der Datei innerhalb des Add-ons, in welchem der Entwickler die letzte geprüfte und funktionierende TB-Version einträgt.
    Wenn das Add-on funktioniert, ist gut - und wenn nicht, musst du eben etwas warten oder das Add-on deinstallieren.


    BTW: bei mir funktioniert es mit dem Add-on "AttachmentExtraxtor 1.3.5".



    MfG Peter

    Thunderbird 45.8.x, Lightning 4.7.x, openSUSE Tumbleweed, 64bit
    S/MIME, denn ich will bestimmen, wer meine Mails lesen kann.
    Nebenbei: die Benutzung der (erweiterten) Suche, und von Hilfe & Lexikon ist völlig kostenlos - und keinesfalls umsonst!
    Und: Ich mag kein ToFu und kein HTML in E-Mails!

  • Hallo Peter,
    Ich bedanke mich herzlich für deine ausführliche Information.
    Vermutlich werde ich das "Add-on compatibility Reporter" benutzen.
    Ist zwar alles auf englisch, aber ich denke,das werde ich schaffen.
    Muss es nur in Ruhe angehen. Bin nicht so PC-erfahren.
    Kannst du mir bitte noch sagen, ob es 2 verschiedene "Add-on compatibility Reporter" gibt, für TB und Firefox? Muss ich darauf achten?
    Danke emi


    Zitat von "Peter_Lehmann"

    bei mir funktioniert es mit dem Add-on "AttachmentExtraxtor 1.3.5".


    Hoffentlich bei mir auch ;)

    TB 60.3.1

    Windows 7 Professional 32bit SP1

  • Wenn ich das richtig gelesen (und verstanden ;-) ) habe, wird dieses Add-on sogar "von Mozilla" bereitgestellt und funktioniert sowohl mit dem Fx als auch mit dem TB.


    MfG Peter

    Thunderbird 45.8.x, Lightning 4.7.x, openSUSE Tumbleweed, 64bit
    S/MIME, denn ich will bestimmen, wer meine Mails lesen kann.
    Nebenbei: die Benutzung der (erweiterten) Suche, und von Hilfe & Lexikon ist völlig kostenlos - und keinesfalls umsonst!
    Und: Ich mag kein ToFu und kein HTML in E-Mails!

  • Danke. Aber nun brauche ich es ja nicht mehr :D
    AttachmentExtractor ist ja nun kompatibel. (siehe meinen letzten Link)
    Schöne Hilfe immer hier von dir/euch.
    Grüße emi

    TB 60.3.1

    Windows 7 Professional 32bit SP1